Get Certificate
Get specified certificate
Get the PEM-encoded certificate with the requested URN
Request
URI
GET
https://{api_host}/cloudapi/1.0.0/ssl/trustedCertificates/{trustedCertificate}
COPY
Path Parameters
string
trustedCertificate
Required
trustedCertificate
Responses
200
OK
Returns
TrustedCertificate
of type(s)
application/json;version=9.1.0
{
"id": "string",
"alias": "string",
"certificate": "-----BEGIN CERTIFICATE----- <sample certificate contents> -----END CERTIFICATE-----"
}
Vendor Extension
This operation contains the following vendor extensions defined in the spec:
[{"type":"Classic"},{"type":"Modern"}]
Code Samples
COPY
curl -H 'Authorization: <value>' https://{api_host}/cloudapi/1.0.0/ssl/trustedCertificates/{trustedCertificate}
Availability
Added in 34.0
On This Page
Trusted Certificates Operations
GET
Query Trusted Certificates
POST
Trust Certificate
GET
Get Certificate
PUT
Update Certificate
DELETE
Delete Certificate